@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosanskr.css);

/*리셋 CSS*/
html,body,
p,div,select,
ul,dl,ol,dd,li,
table,tr,th,td,
h1,h2,h3,h4,
form,fieldset,legend,
table,tr,td,th,caption,
address,blockquote {margin:0; padding:0;}
address,em {font-style:normal;}
fieldset, img {border:0 none;}
h1,h2,h3,h4,h5 {font-size:1em;line-height: 1;margin:0;padding:0}
legend, caption, hr{display:none;width:0; height:0; font-size:0;}
input{padding:0;margin:0;border:0px;vertical-align: middle;}
dl, dt, dd, ul, ol, li{ list-style:none;    padding:0;    margin:0;}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{ display:block;}
article,section{display:block;margin:0;padding:0;}
img {vertical-align:top;}
table {border-spacing:0px;border:0px;border-collapse:collapse}
address,hr{display:none;}
form {display:inline;}
fieldset {padding:0;margin:0;border:none;}

body{padding:0;margin:0;font-family: 'Noto Sans KR', sans-serif , sans-serif;font-weight :400;font-size:10px;color:#000;line-height: 1; width:100%; height:100%; word-break:break-all;}
input{font-family:'Noto Sans KR', '돋움', 'dotum', sans-serif; outline:none;}
slect{font-family: 'Noto Sans KR', sans-serif;font-size:16px;}
option{font-family: 'Noto Sans KR', sans-serif;font-size:16px;}
textarea{font-family: 'Noto Sans KR', sans-serif;font-size:16px;}
a,a:hover, a:visited, a:active, a:link {text-decoration: none; color: #000; outline:none;}
html,body{position:relative;width:100%;height:100%;}
input[type=text]::-ms-clear {display:none;}
input[type=password]::-ms-clear {display:none;}
input[type=tel]::-ms-clear {display:none;}
button {outline:none; border:none; cursor:pointer;}
html{font-size:10px;background:#fff;}
img{width:100%;}

/*common*/
* {box-sizing:border-box;}
/*img {width:100%; height:auto;}*/
.mo_show{display:none;}
.pc_show{display:block;}


/*layout*/
.hide{display:none}
.wrap{position:relative;width:100%;}
.section{position:relative; width:100%;  height:100%;margin:auto;}
.content{position:relative;margin:0 auto;}
.full{position:relative;width:100%;height:100%;}
.bold{font-weight: 600;}


